@import url("forms.css");
@import url("header.css");
@import url("welcome-text.css");
@import url("offer-box.css");
@import url("contact-us.css");
@import url("footer.css");
@import url("btn-to-top.css");

/* INTERNAL */

@import url("content.css");
@import url("section-box.css");
@import url("offer-view.css");
@import url("hotel-box.css");
@import url("hotel-view.css");
@import url("table.css");
@import url("wiki.css");
@import url("js-calendar.css");
@import url("cookies.css");

/* Reset CSS */

* {
 padding: 0;
 margin: 0;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}

body {
 font-family: "Fira Sans", sans-serif;
 font-weight: 400;
 font-size: 17px;
 line-height: 1.5;
 color: #fff;
 text-align: left;
 background-color: #091c2d;
}

ul li {
 padding: 0 0 0 25px;
 margin: 0;
 background: url('/img/internal/bullet.svg') no-repeat 7px 7px;
 background-size: 6px 12px;
 list-style-type: none;
}

.descriptions ul {
 margin: 0 0 15px 0;
}

.descriptions.has_render_wiki ul,
.has_render_wiki ul {
 margin: 0;
}

.descriptions p {
 margin: 0 0 15px 0;
}

#main_content {
 display: flex;
 flex-direction: column;
 float: left;
 width: 100%;
 height: 100vh;
 border-top: 132px solid #92d3f7;
}

#main_content.home {
 border-top: 141px solid #92d3f7;
}

#content {
 flex: 1 0 auto;
 float: left;
 width: 100%;
}

#site_bottom {
 flex: 0 0 auto;
 float: left;
 width: 100%;
}

.container {
 position: relative;
 max-width: 1324px;
 margin: 0 auto;
 z-index: 2;
}

.container.container_630 {
 max-width: 630px;
}

.container.container_1088 {
 max-width: 1088px;
}

.container.container_1324 {
 max-width: 1324px;
}

.container.container_1350 {
 max-width: 1350px;
}

.container.container_1610 {
 max-width: 1610px;
}

.container.container_1674 {
 max-width: 1674px;
}

.container.container_wide {
 max-width: 1920px;
}

.wrapper {
 float: left;
 width: 100%;
}

.container_wide>.wrapper {
 padding: 0;
}

.home_bg_top {
 float: left;
 width: 100%;
 border-top: 9px solid #92d3f7;
 background: #091C2D;
 background: -webkit-linear-gradient(-180deg, rgba(9, 28, 45, 1) 0%, rgba(8, 22, 35, 1) 100%);
 background: -moz-linear-gradient(-180deg, rgba(9, 28, 45, 1) 0%, rgba(8, 22, 35, 1) 100%);
 background: linear-gradient(-180deg, rgba(9, 28, 45, 1) 0%, rgba(8, 22, 35, 1) 100%);
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#091C2D", endColorstr="#081623", GradientType=0);
}

.home_bg_top::before,
.int #content::after {
 position: absolute;
 right: 0;
 bottom: 55px;
 content: '';
 width: 240px;
 height: 507px;
 background: url('/img/palm-right-bg.png') center no-repeat;
 background-size: 100% 100%;
}

.int #content::after {
 top: -112px;
}

.home_bg {
 position: relative;
 float: left;
 width: 100%;
}

.home_bg::before,
.int #content::before {
 position: absolute;
 left: 0;
 top: 55px;
 content: '';
 width: 204px;
 height: 443px;
 background: url('/img/palm-left-bg.png') center no-repeat;
 background-size: 100% 100%;
}

.int #content::before {
 top: 240px;
}

.int.view #content::before {
 top: 650px;
}

.home_bg::after,
.int .content::after {
 position: absolute;
 right: 35px;
 bottom: 132px;
 bottom: -65px;
 content: '';
 width: 301px;
 height: 300px;
 background: url('/img/compass-bg.png') center no-repeat;
 background-size: 100% 100%;
}

.int #content {
 position: relative;
}

.title_home {
 float: left;
 width: 100%;
 margin: 0 0 26px 0;
 font-weight: 400;
 font-size: 30px;
 line-height: 1.1;
 color: #fff;
 text-align: center;
}

a:link,
a:visited,
a:hover {
 font-family: inherit;
 font-weight: inherit;
 font-size: inherit;
 line-height: inherit;
 color: #7fc5eb;
 text-decoration: underline;
 transition: 0.2s ease-in-out;
}

a:hover {
 color: #7fc5eb;
}

#header a,
#mobile_header a,
#banner_123 a,
.offer_box a,
.hotel_box a,
#contact_us a,
#footer a,
.section_box a,
#breadcrumbs a {
 text-decoration: none;
}

a.basic_btn {
 font-family: inherit;
 font-weight: 700;
 font-size: 14px;
 line-height: 1.2;
 color: #091c2d;
 text-decoration: none;
}

a.basic_btn:hover {
 color: #091c2d;
}

.no-scroll {
 overflow: hidden;
}

.lazyload,
.lazyloading {
 opacity: 0;
}

.lazyloaded {
 opacity: 1;
 transition: opacity 300ms;
}

@media screen and (max-width: 1700px) {
 .wrapper {
  padding: 0 2%;
 }
}

@media screen and (max-width:1400px) {
 .title_home {
  margin: 0 0 24px 0;
  font-size: 29px;
 }
}

@media screen and (max-width:1200px) {
 #main_content,
 #main_content.home,
 #main_content.int {
  border-top: 50px solid #091c2d;
 }
 .home_bg_top {
  border-top: none;
 }
 .home_bg_top::before,
 .int #content::after {
  bottom: 55px;
  width: 180px;
  height: 380px;
 }
 .int #content::after {
  top: -112px;
 }
 .home_bg::before,
 .int #content::before {
  top: 55px;
  width: 153px;
  height: 332px;
 }
 .int #content::before {
  top: 240px;
 }
 .int.view #content::before {
  top: 650px;
 }
 .home_bg::after,
 .int .content::after {
  right: 25px;
  bottom: 102px;
  bottom: -60px;
  width: 226px;
  height: 225px;
 }
 .title_home {
  margin: 0 0 22px 0;
  font-size: 28px;
 }
}

@media screen and (max-width:1100px) {
 .home_bg::after,
 .int .content::after {
  bottom: 70px;
  bottom: -90px;
 }
}

@media screen and (max-width:950px) {
 body {
  font-size: 16px;
 }
 ul li {
  padding: 3px 0 3px 13px;
  background: url('/img/internal/bullet.svg') no-repeat 0 10px;
  background-size: 5px 10px;
 }
 .wrapper {
  padding: 0 2.5%;
 }
 .title_home {
  margin: 0 0 20px 0;
  font-size: 27px;
 }
}

@media screen and (max-width:750px) {
 .title_home {
  margin: 0 0 18px 0;
  font-size: 24px;
 }
}

@media screen and (max-width:676px) {
 body {
  font-size: 15px;
 }
 .wrapper {
  padding: 0 3%;
 }
 .home_bg_top::before,
 .int #content::after {
  bottom: 55px;
  width: 160px;
  height: 336px;
 }
 .int #content::after {
  top: -112px;
 }
 .home_bg::before,
 .int #content::before {
  top: 55px;
  width: 136px;
  height: 295px;
 }
 .int #content::before {
  top: 240px;
 }
 .int.view #content::before {
  top: 650px;
 }
 .home_bg::after,
 .int .content::after {
  right: 0;
  bottom: 56px;
  bottom: -200px;
  width: 200px;
  height: 200px;
 }
 .title_home {
  margin: 0 0 14px 0;
  font-size: 23px;
 }
}

@media screen and (max-width:550px) {
 .wrapper {
  padding: 0 4%;
 }
 .title_home {
  margin: 0 0 12px 0;
  font-size: 22px;
 }
}

#admintoolbar a:link,
#admintoolbar a:visited,
#admintoolbar a:hover {
 padding: 3px 5px;
 margin: 0 0 0 7px;
 font-size: 12px;
 line-height: 1.3;
 color: #000;
 border-radius: 5px;
 background-color: rgba(255, 255, 255, 0.7);
}
